﻿@import url("/Css/Default.css");
@import url("/Css/Public.css");

.TopSearch{width:770px;float:left;line-height:20px;border-bottom:1px solid #ccc;background:url(http://img.luckty.com/lucktynet/Ask/zoom.GIF) no-repeat center left;height:20px;padding:5px 0 5px 30px}
.QueList{width:920px;float:left;margin:5px 0;}
.QueList h3{line-height:25px;height:25px;border-bottom:1px dashed #ccc;color:#ff6600;font-size:14px; text-indent:10px;margin:2px 0}
.QueList h3 a.more{color:#ff6600;font-size:9pt;background:url(http://img.luckty.com/lucktynet/myluck/dot.GIF) no-repeat center left;padding-left:10px;font-weight:normal; text-decoration:underline; display:inline-block;float:right;}
.LeftQ{width:544px;float:left;margin-right:24px}
.QueBox{margin:4px 0;float:left;}
.LeftQ li{line-height:22px;}
.LeftQ li a.Question{width:420px;float:left;padding-left:10px; white-space:nowrap; overflow:hidden;color:#000; text-decoration:none}
.LeftQ li a.Question:hover{color:#ff6600}
.LeftQ li a.Asker{width:95px;float:right;white-space:nowrap; overflow:hidden; color:#FF0066; text-decoration:underline}
.RightQ{width:312px;float:left;}
.RightQ .QClass{margin:0 auto; background:url(http://img.luckty.com/lucktynet/ask/Rql.jpg) no-repeat center top;height:65px;padding:10px 0}
.RightQ .QClass li{float:left;width:80px;padding-left:35px; background:url(http://img.luckty.com/lucktynet/ask/dot.gif) no-repeat 15px center;
                   line-height:22px;}
a.DaTeacher{color:#990066; text-decoration:underline;display:inline-block;margin:3px 20px 3px 10px}                   
.SolveQ{margin:5px 0}
.SolveQ li{padding:0 0 0 10px;line-height:20px}
.AskAnswer li{line-height:22px;padding-left:10px}
.AskAnswer li span{color:#ff6600;float:right;}
p.Notice{clear:left;line-height:22px;background:#FFFFCC;border:1px solid #FFCC00;padding:0 5px;margin-bottom:5px;color:#666}
.NewQuestion li{line-height:25px}
.NewQuestion span.Note{color:#666;display:inline-block;margin:0 5px;}
.NewQuestion a.txt{display:inline-block;margin:0 5px;color:#ff0000; text-decoration:underline}

.MyQue{width:920px;float:left;margin:5px 0}
.MyQueLeft{width:710px;float:left;}
h3.QueNum {color:#996600;height:30px;line-height:30px;text-indent:8px;border-bottom:1px solid #ccc; position:relative;}
h3.QueNum a{ position:absolute;right:0;top:0; font-weight:normal;color:#ff6600; text-decoration:underline}
.MyQueList{border-bottom:1px solid #ccc;padding:8px 5px; color:#666}
.MyQueList li{line-height:25px;position:relative;}
.MyQueList li span.OtherTxt{display:inline-block;margin:0 5px}
.MyQueList li span.OtherTxt2{display:inline-block;margin:0 10px;color:#999}
.MyQueList span.State{position:absolute;right:0;color:#ff6600;top:0}
.MyQueList a.QueTitle{color:#005EAC;font-size:14px;font-weight:bold; text-decoration:none}
.MyQueList li a.JfTtile{color:#005EAC;font-size:14px; text-decoration:underline;display:inline-block;margin:0 10px}
.MyQueList a{color:#ff6600; text-decoration:underline}
.MyQueList li.bg,.MyQueList li.bg2{line-height:35px;}
.MyQueList li.bg2{background:#F5F5F5}

.MyQueR{width:160px;float:left;margin-left:20px;_margin-left:10px;background:#f8f8f8;padding:10px 15px}
.MyQueControl{width:160px;margin:0 auto;}
.MyQueControl li{line-height:20px;color:#005EAC}
.MyQueControl li a{color:#005EAC; background:url(http://img.luckty.com/lucktynet/myluck/Blogdot.GIF) no-repeat left center;padding-left:10px;
                   text-decoration:underline}
.QueClass{width:160px;margin:0 auto;border-bottom:1px solid #ccc;padding-bottom:8px;float:left;}
.QueClass h3{line-height:25px;border-bottom:1px solid #ccc;color:#666; font-size:14px;margin:5px 0}                   
.QueClass li{line-height:22px;float:left;width:80px; text-align:left}
.QueClass li a{color:#990066; text-indent:2px; text-decoration:underline}
.QueDs{width:160px;float:left;margin:5px 0}
.QueDs h3.ds{font-size:14px;color:#666; line-height:25px}
.QueDs li{line-height:25px;border-bottom:1px dashed #ccc}
.QueDs li a{color:#990066;display:inline-block;margin:0 10px 0 0}

.BtmNote{position:relative;line-height:30px;float:left;width:590px;height:30px;margin:5px 0}
.BtmNote span{position:absolute;right:0;}
.BtmNote span a{color:#ff6600; text-decoration:underline;display:inline-block;margin:0 5px}


.MyFriend{padding:5px 0 10px 0;border-bottom:1px solid #ccc;float:left;}
.MyFriend li{float:left;margin:5px 9px;_margin:5px 8px}
.MyFriend li img.photos{border:1px solid #ccc;padding:1px}
.MyFriend li a.Nick{display:block;color:#ff6600; text-decoration:underline; text-align:center;padding:2px 0}
.MyFriend li p.Edit{text-align:center;padding:2px 0}
.MyFriend li p.Edit a{color:#990066; text-decoration:underline;display:inline-block;margin:0 5px}
.FriendsNote{float:left;margin:5px 0;padding:5px}
.FriendsNote li{line-height:25px;color:#666; position:relative;width:590px}
.FriendsNote li a.RButn{ position:absolute;right:10px;top:0}

.FriendsClass{float:left;border-bottom:1px solid #ccc;padding-bottom:8px;width:160px; white-space:nowrap; overflow:hidden}
.FriendsClass h3{border-bottom:1px solid #ccc;color:#666;height:25px;font-size:14px;line-height:25px;margin:5px 0; position:relative}
.FriendsClass h3 a.Add{color:#990066; text-decoration:underline;position:absolute;right:0;font-size:9pt;top:0;font-weight:normal;}
.FriendsClass li{line-height:20px;}
.FriendsClass li a{color:#990066; text-decoration:underline}
.FriendsClass span.Edit2{float:right;margin-right:5px}
.FriendsClass span.Ftag{color:#990066}
.FriendsClass a.Edition{display:inline-block;margin:0 5px; color:#ff6600; text-decoration:underline;}
.FC li{line-height:20px}
.FC li a{color:#005EAC; background:url(http://img.luckty.com/lucktynet/myluck/Blogdot.GIF) no-repeat left center;padding-left:10px;
                   text-decoration:underline}
                   
.OutLine{width:155px;border:1px solid #FF9999; float:left;background:#fff;margin:5px 0}
.OutLine li{line-height:18px;text-align:center;padding:3px 5px;}
.OutLine li.T{color:#990066; font-weight:bold; text-align:left}